<?xml version="1.0" encoding="utf-8"?>

<countries>
  <country name="china"  chef="china" head-x="76" text-x="228" text-y="120" bottom="700" trophy="china" menu-music="China">
    <music name="China"/>
    <music name="Japan"/>
  </country>
  <country name="italy" chef="italy" head-x="50" text-x="248" text-y="120" bottom="700" trophy="italy" menu-music="Italy">
    <music name="France"/>
    <music name="Italy"/>
  </country>
  <country name="america" chef="america" head-x="65" text-x="230" text-y="120" bottom="700" trophy="america" menu-music="America">
    <music name="America"/>
    <music name="MapScreen"/>
  </country>
  <country name="india" chef="india" head-x="79" text-x="281" text-y="120" bottom="700" trophy="india" menu-music="India">
    <music name="India"/>
    <music name="International2"/>
  </country>
  <country name="thailand" chef="thailand" head-x="112" text-x="230" text-y="120" bottom="700" trophy="thailand" menu-music="Japan">
    <music name="China"/>
    <music name="Japan"/>
  </country>
  <country name="mexico" chef="mexico" head-x="75" text-x="230" text-y="120" bottom="700" trophy="mexico" menu-music="Mexico">
    <music name="Mexico"/>
    <music name="International2"/>
  </country>
  <country name="japan" chef="japan" head-x="73" text-x="248" text-y="120" bottom="700" trophy="japan" menu-music="Japan">
    <music name="China"/>
    <music name="Japan"/>
  </country>
  <country name="france" chef="france" head-x="40" text-x="268" text-y="120" bottom="700" trophy="france" menu-music="France">
    <music name="France"/>
    <music name="Italy"/>
  </country>
</countries>